### Enumeration

# Cogl BufferBindTarget

#### Declaration

    enum Cogl.BufferBindTarget

#### Description

No description available.

#### Members

`COGL_BUFFER_BIND_TARGET_PIXEL_PACK`

  No description available.

  - Value: `0`
  - Available since: 14
`COGL_BUFFER_BIND_TARGET_PIXEL_UNPACK`

  No description available.

  - Value: `1`
  - Available since: 14
`COGL_BUFFER_BIND_TARGET_ATTRIBUTE_BUFFER`

  No description available.

  - Value: `2`
  - Available since: 14
`COGL_BUFFER_BIND_TARGET_INDEX_BUFFER`

  No description available.

  - Value: `3`
  - Available since: 14
`COGL_BUFFER_BIND_TARGET_COUNT`

  No description available.

  - Value: `4`
  - Available since: 14